/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/


/*	Resets
	------	*/






/*	Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.    */



/*	Big screen Layout: 1367px.
		Gutters: 24px.
		Outer margins: 28px.  */

@media only screen and (min-width: 1368px) and (max-width: 2200px) {
.slide .item img {
  width: 100%;
}

}


/*	Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.  */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	

}



/*	Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.*/

@media only screen and (max-width: 767px) {
  
.padding_right{padding-right:inherit}
.padding_left{padding-left:inherit}
.social_area .social {
  display: block;
  float: inherit;
  margin: 20px auto;
  overflow: hidden;
  text-align: center;
  width: 170px;
}
  .login {
  text-align: center;
}
  
  
.navbar-toggle {
  background-color: #fff;
  border: 2px solid #8fbe3e;
  padding: 9px 10px;
}	
.main_menu .navbar-header .icon-bar {
  background-color: #3861ab;
}
.dropdown:hover .dropdown-menu {
display: inherit;
}
  
.main_menu_area {
  background-color: #426bb5;
  display: none;
}  
.slider_area {
  margin-top: 25px;
}
.quote_container {
  padding: 0 15px;
}  
  .footer_left .form-group input.form-control {
  float: left;
  margin-right: 8px;
  max-width: 215px;
  min-width:inherit
}
  .footer_menu.fix > ul {
  margin: 0 0 0 10px;
}
  .footer_social.fix ul {
  float: none;
  margin: 0 0 0 55px;
}
  .footer p.copyright {
  float: none;
  text-align: center;
}
  .bottom-wrapper .row {
  margin-right: 0;
}
#wprmenu_bar .wprmenu_icon span {
  background-color: #d17329 !important;
}  
.home_page h1 {
  font-size: 24px;
  text-align: center;
} 
  .portfolio_heading h3 {
  font-size: 18px;
  line-height: 23px;
  text-align: center;
}
.info_heading h1 {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 0;
  text-align: center;
  text-transform: uppercase;
}  
	
	
	
}



/*	Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	

	
}